# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Jorge <emailcurro@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:57+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Jorge <emailcurro@gmail.com>, 2023\n"
"Language-Team: Catalan (https://app.transifex.com/rosarior/teams/13584/ca/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:69 apps.py:207 apps.py:213 apps.py:217 apps.py:222 apps.py:226
#: events.py:6 links.py:53 permissions.py:6 queues.py:7
#: workflow_actions.py:159
msgid "Metadata"
msgstr ""

#: apps.py:139
msgid "Return the value of a specific document metadata."
msgstr ""

#: apps.py:140
msgid "Metadata value of"
msgstr ""

#: apps.py:145
msgid "Metadata type name"
msgstr ""

#: apps.py:149 search.py:14
msgid "Metadata value"
msgstr ""

#: events.py:10
msgid "Document metadata added"
msgstr ""

#: events.py:13
msgid "Document metadata edited"
msgstr ""

#: events.py:16
msgid "Document metadata removed"
msgstr ""

#: events.py:19
msgid "Metadata type created"
msgstr ""

#: events.py:22
msgid "Metadata type edited"
msgstr ""

#: events.py:25
msgid "Metadata type relationship updated"
msgstr ""

#: forms.py:16
msgid "ID"
msgstr ""

#: forms.py:19 models.py:42
msgid "Name"
msgstr ""

#: forms.py:27 models.py:186 workflow_actions.py:109
msgid "Value"
msgstr ""

#: forms.py:32
msgid "Update"
msgstr ""

#: forms.py:52 forms.py:236 models.py:283
msgid "Required"
msgstr ""

#: forms.py:84
#, python-format
msgid "Lookup value error: %s"
msgstr ""

#: forms.py:97
#, python-format
msgid "Default value error: %s"
msgstr ""

#: forms.py:118 models.py:128
#, python-format
msgid "\"%s\" is required for this document type."
msgstr ""

#: forms.py:137
msgid "Metadata types to be added to the selected documents."
msgstr ""

#: forms.py:138 models.py:90 models.py:280 search.py:11 serializers.py:48
#: serializers.py:108 workflow_actions.py:145
msgid "Metadata type"
msgstr ""

#: forms.py:163
msgid "Remove"
msgstr ""

#: forms.py:182
msgid "Basic"
msgstr ""

#: forms.py:186
msgid "Values"
msgstr ""

#: forms.py:190
msgid "Validation"
msgstr ""

#: forms.py:194
msgid "Parsing"
msgstr ""

#: forms.py:210
msgid " Available template context variables: "
msgstr ""

#: forms.py:234
msgid "None"
msgstr ""

#: forms.py:235
msgid "Optional"
msgstr ""

#: links.py:26 links.py:35 workflow_actions.py:28
msgid "Add metadata"
msgstr ""

#: links.py:32 links.py:39 workflow_actions.py:122
msgid "Edit metadata"
msgstr ""

#: links.py:43 links.py:49 workflow_actions.py:201
msgid "Remove metadata"
msgstr ""

#: links.py:63 links.py:95 links.py:103 models.py:91 permissions.py:24
#: views/metadata_type_views.py:115 workflow_actions.py:52
#: workflow_actions.py:66
msgid "Metadata types"
msgstr ""

#: links.py:72
msgid "Document types"
msgstr ""

#: links.py:76
msgid "Create new"
msgstr ""

#: links.py:82 links.py:87
msgid "Delete"
msgstr "Esborrar"

#: links.py:92
msgid "Edit"
msgstr ""

#: metadata_parsers.py:11
msgid "Date and time parser"
msgstr ""

#: metadata_parsers.py:18
msgid "Date parser"
msgstr ""

#: metadata_parsers.py:26
msgid "Regular expression parser"
msgstr ""

#: metadata_parsers.py:36
msgid "Time parser"
msgstr ""

#: metadata_validators.py:12
msgid "Date and time validator"
msgstr ""

#: metadata_validators.py:19
msgid "Date validator"
msgstr ""

#: metadata_validators.py:27
msgid "Regular expression validator"
msgstr ""

#: metadata_validators.py:35
msgid "The input string does not match the pattern."
msgstr ""

#: metadata_validators.py:40
msgid "Time validator"
msgstr ""

#: methods.py:20
msgid "Return the metadata of the document."
msgstr ""

#: mixins.py:19
msgid "Selected documents must be of the same type."
msgstr ""

#: models.py:39
msgid ""
"Name used by other apps to reference this metadata type. Do not use python "
"reserved words, or spaces."
msgstr ""

#: models.py:45
msgid "Short description of this metadata type."
msgstr ""

#: models.py:46
msgid "Label"
msgstr ""

#: models.py:50
msgid "Enter a template to render."
msgstr ""

#: models.py:51
msgid "Default"
msgstr ""

#: models.py:55
msgid "Enter a template to render. Must result in a comma delimited string."
msgstr ""

#: models.py:57
msgid "Lookup"
msgstr ""

#: models.py:61
msgid ""
"The validator will reject data entry if the value entered does not conform "
"to the expected format."
msgstr ""

#: models.py:63
msgid "Validator"
msgstr ""

#: models.py:67
msgid "Enter the arguments for the validator in YAML format."
msgstr ""

#: models.py:69
msgid "Validator arguments"
msgstr ""

#: models.py:74
msgid ""
"The parser will reformat the value entered to conform to the expected "
"format."
msgstr ""

#: models.py:76
msgid "Parser"
msgstr ""

#: models.py:80
msgid "Enter the arguments for the parser in YAML format."
msgstr ""

#: models.py:82
msgid "Parser arguments"
msgstr ""

#: models.py:137
msgid "Value is not one of the provided options."
msgstr ""

#: models.py:151
#, python-format
msgid "Metadata type validation error; %(exception)s"
msgstr ""

#: models.py:177 serializers.py:105
msgid "Document"
msgstr ""

#: models.py:180
msgid "Type"
msgstr ""

#: models.py:184
msgid "The actual value stored in the metadata type field for the document."
msgstr ""

#: models.py:192 models.py:193
msgid "Document metadata"
msgstr ""

#: models.py:229
msgid "Metadata type is required for this document type."
msgstr ""

#: models.py:262
msgid "Metadata type is not valid for this document type."
msgstr ""

#: models.py:276 serializers.py:45
msgid "Document type"
msgstr ""

#: models.py:291
msgid "Document type metadata type options"
msgstr ""

#: models.py:292
msgid "Document type metadata types options"
msgstr ""

#: permissions.py:10
msgid "Add metadata to a document"
msgstr ""

#: permissions.py:13
msgid "Edit a document's metadata"
msgstr ""

#: permissions.py:16
msgid "Remove metadata from a document"
msgstr ""

#: permissions.py:20
msgid "View metadata from a document"
msgstr ""

#: permissions.py:28
msgid "Edit metadata types"
msgstr ""

#: permissions.py:31
msgid "Create new metadata types"
msgstr ""

#: permissions.py:34
msgid "Delete metadata types"
msgstr ""

#: permissions.py:37
msgid "View metadata types"
msgstr ""

#: queues.py:11
msgid "Remove metadata type"
msgstr ""

#: queues.py:15
msgid "Add required metadata type"
msgstr ""

#: serializers.py:28 serializers.py:57 serializers.py:111
msgid "URL"
msgstr ""

#: serializers.py:52
msgid "Primary key of the metadata type to be added."
msgstr ""

#: serializers.py:53 serializers.py:101
msgid "Metadata type ID"
msgstr ""

#: serializers.py:100
msgid "Primary key of the metadata type to be added to the document."
msgstr ""

#: views/document_views.py:45
#, python-format
msgid "Metadata add request performed on %(count)d document"
msgstr ""

#: views/document_views.py:48
#, python-format
msgid "Metadata add request performed on %(count)d documents"
msgstr ""

#: views/document_views.py:57
msgid "Add metadata types to document"
msgid_plural "Add metadata types to documents"
msgstr[0] ""
msgstr[1] ""

#: views/document_views.py:68
#, python-format
msgid "Add metadata types to document: %s"
msgstr ""

#: views/document_views.py:146
#, python-format
msgid ""
"Error adding metadata type \"%(metadata_type)s\" to document: %(document)s; "
"%(exception)s"
msgstr ""

#: views/document_views.py:161
#, python-format
msgid ""
"Metadata type: %(metadata_type)s successfully added to document "
"%(document)s."
msgstr ""

#: views/document_views.py:171
#, python-format
msgid ""
"Metadata type: %(metadata_type)s already present in document %(document)s."
msgstr ""

#: views/document_views.py:188
#, python-format
msgid "Metadata edit request performed on %(count)d document"
msgstr ""

#: views/document_views.py:191
#, python-format
msgid "Metadata edit request performed on %(count)d documents"
msgstr ""

#: views/document_views.py:224
msgid ""
"Add metadata types available for this document's type and assign them "
"corresponding values."
msgstr ""

#: views/document_views.py:227
msgid "There is no metadata to edit"
msgstr ""

#: views/document_views.py:229
msgid "Edit document metadata"
msgid_plural "Edit documents metadata"
msgstr[0] ""
msgstr[1] ""

#: views/document_views.py:240
#, python-format
msgid "Edit metadata for document: %s"
msgstr ""

#: views/document_views.py:329
#, python-format
msgid "Error editing metadata for document: %(document)s; %(exception)s."
msgstr ""

#: views/document_views.py:342
#, python-format
msgid "Metadata for document %s edited successfully."
msgstr ""

#: views/document_views.py:368
msgid ""
"Add metadata types this document's type to be able to add them to individual"
" documents. Once added to individual document, you can then edit their "
"values."
msgstr ""

#: views/document_views.py:374
msgid "This document doesn't have any metadata"
msgstr ""

#: views/document_views.py:376
#, python-format
msgid "Metadata for document: %s"
msgstr ""

#: views/document_views.py:391
#, python-format
msgid "Metadata remove request performed on %(count)d document"
msgstr ""

#: views/document_views.py:394
#, python-format
msgid "Metadata remove request performed on %(count)d documents"
msgstr ""

#: views/document_views.py:404
msgid "Remove metadata types from the document"
msgid_plural "Remove metadata types from the documents"
msgstr[0] ""
msgstr[1] ""

#: views/document_views.py:415
#, python-format
msgid "Remove metadata types from the document: %s"
msgstr ""

#: views/document_views.py:481
#, python-format
msgid ""
"Successfully remove metadata type \"%(metadata_type)s\" from document: "
"%(document)s."
msgstr ""

#: views/document_views.py:490
#, python-format
msgid ""
"Error removing metadata type \"%(metadata_type)s\" from document: "
"%(document)s; %(exception)s"
msgstr ""

#: views/metadata_type_views.py:31
msgid "Create metadata type"
msgstr ""

#: views/metadata_type_views.py:48
#, python-format
msgid "Error deleting metadata type \"%(instance)s\"; %(exception)s"
msgstr ""

#: views/metadata_type_views.py:57
#, python-format
msgid "%(count)d metadata types deleted successfully."
msgstr ""

#: views/metadata_type_views.py:60
#, python-format
msgid "Metadata type \"%(object)s\" deleted successfully."
msgstr ""

#: views/metadata_type_views.py:63
#, python-format
msgid "%(count)d metadata type deleted successfully."
msgstr ""

#: views/metadata_type_views.py:65
#, python-format
msgid "Delete the %(count)d selected metadata types."
msgstr ""

#: views/metadata_type_views.py:66
#, python-format
msgid "Delete metadata type: %(object)s."
msgstr ""

#: views/metadata_type_views.py:67
#, python-format
msgid "Delete the %(count)d selected metadata type."
msgstr ""

#: views/metadata_type_views.py:84
#, python-format
msgid "Edit metadata type: %s"
msgstr ""

#: views/metadata_type_views.py:107
msgid ""
"Metadata types are user defined properties that can be assigned values. Once"
" created they must be associated to document types, either as optional or "
"required, for each. Setting a metadata type as required for a document type "
"will block the upload of documents of that type until a metadata value is "
"provided."
msgstr ""

#: views/metadata_type_views.py:114
msgid "There are no metadata types"
msgstr ""

#: views/metadata_type_views.py:138
msgid ""
"Create metadata type relationships to be able to associate them to this "
"document type."
msgstr ""

#: views/metadata_type_views.py:142
msgid "There are no metadata type relationships available"
msgstr ""

#: views/metadata_type_views.py:146
#, python-format
msgid "Metadata type relationships for document type: %s"
msgstr ""

#: views/metadata_type_views.py:191
#, python-format
msgid "Document type relationships for metadata type: %s"
msgstr ""

#: wizard_steps.py:21
msgid "Enter document metadata"
msgstr ""

#: wizard_steps.py:203
msgid ""
"One of more metadata types that are required for this document type are not "
"available."
msgstr ""

#: workflow_actions.py:46
msgid "Metadata types to add to the document."
msgstr ""

#: workflow_actions.py:81
#, python-format
msgid ""
"Unable to add metadata type \"%(metadata_type)s\" from document: "
"%(document)s. Exception: %(exception)s"
msgstr ""

#: workflow_actions.py:113
msgid ""
"Value to assign to the metadata. Can be a literal value or template code."
msgstr ""

#: workflow_actions.py:139
msgid "Metadata types to edit."
msgstr ""

#: workflow_actions.py:178
#, python-format
msgid ""
"Unable to edit metadata type \"%(metadata_type)s\" from document: "
"%(document)s. Document does not have the metadata type to be edited. "
"Exception: %(exception)s"
msgstr ""

#: workflow_actions.py:209
msgid "Metadata types to remove from the document."
msgstr ""

#: workflow_actions.py:225
#, python-format
msgid ""
"Unable to remove metadata type \"%(metadata_type)s\" from document: "
"%(document)s. Exception: %(exception)s"
msgstr ""
